import { Pipe, PipeTransform } from "@angular/core";

@Pipe({
  name: "filterSelf",
})
export class FilterSelfPipe implements PipeTransform {
  transform(value: any, ...args: any[]): any {
    return value.filter((v) => v.id != args[0]);
  }
}
